<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <link rel="stylesheet" href="style2.css"/>
    <title>Horizontal Table</title>
</head>
<body>
<div class="site-wrapper">
    <table class="pricing_table pricing_table__horizontal">
        <thead class="thead thead__horizontal">
        <tr class="thead-row thead-row__horizontal">
            <th class="thead-cell thead-cell__horizontal pricing_plan-cell pricing_plan-cell__horizontal"
                rowspan="2">
           <span class="small-text">
               Choose your
           </span>
                <span class="big-text">
               pricing plan
           </span>
            </th>
            <th class="thead-cell thead-cell__horizontal cell__main cell__main__horizontal cell__green ">
                <h3>standard</h3>
            </th>
            <th
                    class="thead-cell thead-cell__horizontal cell__main cell__main__horizontal cell__pink cell__pink__horizontal">
                <h3>ultimate</h3>
            </th>
            <th class="thead-cell thead-cell__horizontal cell__main cell__main__horizontal cell__blue ">
                <h3>premium</h3>
            </th>
        </tr>
        <tr class="thead-row thead__horizontal-row">
            <th class="thead-cell thead-cell__horizontal pricing-cell ">
                <div class="pricing pricing__horizontal">
                    <div class="pricing-value pricing-value__horizontal">
                       <span class="value-big">
                           &dollar;17
                       </span>
                        <span class="value-upper">
                           .99
                       </span>
                    </div>
                    <span class="pricing-period">
                       per month
                   </span>
                </div>
            </th>
            <th class="thead-cell thead-cell__horizontal pricing-cell">
                <div class="pricing pricing__horizontal">
                    <div class="pricing-value pricing-value__horizontal">
                       <span class="value-big">
                           &dollar;17
                       </span>
                        <span class="value-upper">
                           .99
                       </span>
                    </div>
                    <span class="pricing-period">
                       per month
                   </span>
                </div>
            </th>
            <th class="thead-cell thead-cell__horizontal pricing-cell">
                <div class="pricing pricing__horizontal">
                    <div class="pricing-value pricing-value__horizontal">
                       <span class="value-big">
                           &dollar;17
                       </span>
                        <span class="value-upper">
                           .99
                       </span>
                    </div>
                    <span class="pricing-period">
                       per month
                   </span>
                </div>
            </th>
        </tr>
        </thead>
        <tfoot class="tfoot tfoot__horizontal">
        <tr class="tfoot-row tfoot__horizontal-row">
            <td class="tfoot-cell tfoot__horizontal-cell">
                <button class="btn btn__contact btn__horizontal" type="button">
                    contact us
                </button>
            </td>
            <td class="tfoot-cell tfoot__horizontal-cell">
                <button class="btn btn__green btn__horizontal" type="button">
                    buy now
                </button>
            </td>
            <td class="tfoot-cell tfoot__horizontal-cell">
                <button class="btn btn__pink btn__horizontal" type="button">
                    buy now
                </button>
            </td>
            <td class="tfoot-cell tfoot__horizontal-cell">
                <button class="btn btn__blue btn__horizontal" type="button">
                    buy now
                </button>
            </td>
        </tr>
        </tfoot>
        <tbody class="tbody tbody__horizontal">
        <tr class="tbody-row tbody-row__horizontal">
            <td class="tbody-cell tbody-cell__horizontal">
                <i class="fa fa-archive"></i>Storage
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                500GB Storage
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                1000GB Storage
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                2000GB Storage
            </td>
        </tr>
        <tr class="tbody-row tbody-row__horizontal">
            <td class="tbody-cell tbody-cell__horizontal">
                <i class="fa fa-cloud-upload"></i>Bandwidth
            </td>
            <td class="tbody-cell tbody-cell__horizontal"
                colspan="2">
                Limited
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                unlimited
            </td>
        </tr>
        <tr class="tbody-row tbody-row__horizontal">
            <td class="tbody-cell tbody-cell__horizontal">
                <i class="fa fa-cloud-upload"></i>Bandwidth
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                25 emails
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                45 emails
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                65 emails
            </td>
        </tr>
        <tr class="tbody-row tbody-row__horizontal">
            <td class="tbody-cell tbody-cell__horizontal">
                <i class="fa fa-life-ring"></i>Support
            </td>
            <td class="tbody-cell tbody-cell__horizontal"
                colspan="3">
                24/7 support
            </td>
        </tr>
        <tr class="tbody-row tbody-row__horizontal">
            <td class="tbody-cell tbody-cell__horizontal">
                <i class="fa fa-cube"></i>Products
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                20 products
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                30 products
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                30 products
            </td>
        </tr>
        <tr class="tbody-row tbody-row__horizontal">
            <td class="tbody-cell tbody-cell__horizontal">
                <i class="fa fa-users"></i>Users
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                1 user
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                10 user
            </td>
            <td class="tbody-cell tbody-cell__horizontal">
                15 user
            </td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>
</body>
</html>